[general]
Main			= RegDefrag.exe
Mod                     = 

[urls]
URLCompanyPage 		= http://www.auslogics.com/go/regdefrag/en
URLProductPage          = http://www.auslogics.com/go/regdefrag/en/software/registry-defrag
URLProductsPage         = http://www.auslogics.com/go/regdefrag/en
URLSupportPage          = http://www.auslogics.com/go/regdefrag/en/support
URLPurchasePage         = http://www.auslogics.com/go/regdefrag/en/software/registry-defrag
URLForumPage            = http://www.auslogics.com/go/regdefrag/forums
URLDownloadPage         = http://www.auslogics.com/go/regdefrag/en/software/registry-defrag
UrlNewVersionPage       = http://www.auslogics.com/go/regdefrag/en/softwareregistry-defrag
UrlUninstall            = http://www.auslogics.com/en/uninstall.php
CopyRight               = 2008 @ AusLogics Software Ltd Pty
